Subject: Conjugate Gradient Novice Needs Help

From: David Segrist <[email-masked]>
Date: 23 Sep 00 22:56:57 PDT

Dear Listers,

I'm giving myself a crash course in Distance Geometry,
which I recently realized is also going to require a
crash course in conjugate gradient minimization.
Jonathan Shewchuk's excellent introduction to CG has
been a great help.  However, I'm still trying to 
understanding how to apply the method to moving atom 
positions.

Can anyone point me to books, journal articles, web 
sites, or other sources of information on CG as it
applies to molecular modeling?  Something where the
author works through an example or two would be of
great help to me.

Thank you in advance,
David Segrist
[email-masked]

____________________________________________________________________
Get your own FREE, personal Netscape WebMail account today at http://home.netscape.com/webmail